/**
 * RESPONSIVE STYLES
 * - Larger screens
 * - Tablet
 * - Mobile
 */

/* Smaller devices (mobile, 768px and down) */
@media (max-width: 760px) {

	.menuhover {
		-webkit-user-select: none;
		-webkit-touch-callout: none;        
	}

	body{
		overflow-x: hidden;
	}

	h1{
		line-height: 33px;
	}

	.container{
		padding: 0 10px;
		width: 300px;
	}

	#header{
		min-height: 400px;
	}

	#colorful {
		display: none;
	}

	#top_menu {
		left: 0;
		top: 130px;
		width: 100%;
		font-size: 14px;
	}

	#logo {
		float: none;
		width: 250px;
		display: block;
		margin: 0 auto 10px;
		padding-top: 10px;
	}

	#main_menu {
		width: 96%;
		position: absolute;
		top: 360px;
		height: 26px;
		overflow-y: scroll;
		overflow-x: hidden;
		padding: 5px;
		margin: 0;
		text-align: left;
		background: #59C4DF url(../img/menu-arrow.png) no-repeat right 10px center;
		border-radius: 4px;
	}

	#responsive_menu{
		display: block !important;
		color: #FFF;
		font-size: 16px;
		margin-left: 5px;
		margin-top: 5px;
		padding-bottom: 20px;
	}

	#main_menu:hover, #main_menu.menuhover{
		height: 100%;
		min-height: 100%;
		background: #59C4DF url(../img/menu-arrow.png) no-repeat right 10px top 10px;
	}

	#main_menu:hover #responsive_menu, #main_menu:focus #responsive_menu, #main_menu:active #responsive_menu{

	}

	#main_menu li{
		display: block;
	}

	#main_menu li a, #main_menu li ul li a{
		color: #FFF;
		padding: 5px !important;
		text-shadow: none;
		display: block;
	}

	#main_menu li a:hover{
		background: none !important;
		color: #222;
	}

	#main_menu li ul{
		position: relative;
		visibility: visible !important;
		top: 0;
		background: none;
		border: none;
		display: block !important;
	}

	#main_menu li ul li{
		margin-left: 10px;
	}

	#shopping_cart {
		top: 180px;
		left: 0;
		width: 100%;
		border-top: 1px solid #B0D236;
		background-position: center center;
	}
		#shopping_cart>a{
			margin-left: 80px;
		}

		#header #cart_block{
			display: none !important;
		}

	#search_form{
		top: 280px;
		width: 100%;
	}
		#search_form span{
			display: block;
			float: none;
			font-size: 14px;
			color: #333;
		}

		form#searchbox {
			display: block;
		}

		#search_form form input[type="text"] {
			margin-left: 0;
			width: 45%;
			padding: 6px;
			background: transparent;
		}

		#search_form form select {
			width: 45%;
			background: none;
			border: 1px solid #A7A9AC;
			border-radius: 10px !important;
		}

	#account_menu{
		top: 250px;
		text-align: center;
		width: 100%;
		right: 0;
		left: 0;
	}
	
	.bx-wrapper{
		display: none;
	}

	#homeTilesWrap {
		width: 100%;
		margin: 0 auto;
	}

	.tile {
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
		.tile a img{
			height: 160px;
		}

		.tile a span {
			padding: 10px 15px 15px;
		}

	.content_box.fullwidth {
		width: 90%;
		padding: 10px;
	}

	#featured_cat_wrap ul li {
		display: block;
		width: 300px;
	}

	#featured_title {
		left: -10px;
		width: 290px;
		background: url(../img/homepage-feature-title.jpg) no-repeat center center;
	}

	#featured_cat_wrap ul li a span {
		font-size: 16px;
	}

	#homepage_content_wrap {
		display: none;
	}

	#footer_top{
		display: none;
	}

	#footer_content {
		width: 100%;
		padding-left: 0;
	}

	#footer_content #left_column, #footer_content #middle_column, #footer_content #right_column {
		width: 100%;
		padding-bottom: 20px;
		background: url(../img/small-dotted-hr.png) no-repeat center bottom;
		text-align: left;
	}

	#footer_content .seperator {
		display: none;
	}

	#footer_shadow {
		display: none;
	}

	#spacess{
		display: none;
	}

	#creators{
		padding-top: 10px;
		display: block;
	}

	#featured_cat_wrap {
		width: 100%;
		margin-top: 40px;
	}


	.category_image {
		width: 100%;
		display: block;
		position: relative;
	}

	.category_image img {
		display: none;
	}

	.category_image span{
		position: relative;
		font-size: 24px;
		padding: 15px;
	}

	.sidebar{
		display: none;
	}

	.content_box {
		width: 260px;
	}

	#pb-right-column {
		width: auto;
		float: none;
		padding-bottom: 0px;
		margin-bottom: 20px;
		background: url(../img/small-dotted-hr.png) no-repeat center bottom;
	}

	#pb-left-column {
		width: auto;
		float: none;
	}

	#image-block{
		width: 70%;
		float: left;
	}

	#image-block img{
		width: 100%;
		height: auto;
	}

	#pb-right-column #views_block {
		float: right;
		width: 25%;
		height: 200px;
	}

		#thumbs_list{
			width: 100%;
			height: 200px;
		}

		#thumbs_list ul#thumbs_list_frame {
			width: 100% !important;
		}

		#thumbs_list li {
			float: none;
		}

	#pb-right-column #image-block #view_full_size .span_link {
		display: none;
	}



	#accessories_title, #facebook_comments_title{
		width: 100%;
		float: none;
	}

	.fb-comments > span, .fb-comments > span iframe{
		width: 100% !important;
	}

	#new_account_form p.radio span, #new_account_form p.text label, #new_account_form p.password label, #new_account_form p.select label, #new_account_form p.select span, #new_account_form p.textarea label {
		width: 100%;
		font-size: 11px;
		display: block;
		padding: 6px 15px;
		font-size: 14px;
		text-align: left;
	}

	#new_account_form p.text input, #new_account_form p.password input, #new_account_form p.select input {
		width: 85%;
		margin-left: 15px;
	}

	#id_gender1, #days, #id_country{
		margin-left: 15px;
	}

	#new_account_form p.checkbox input {
		margin-left: 15px;
	}

	#new_account_form span.form_info, #new_account_form span.inline-infos, #new_account_form p.inline-infos {
		margin-left: 15px !important;
	}

	#new_account_form p.textarea textarea {
		width: 80% !important;
		margin-left: 15px;
	}

	table#cart_summary .cart_total {
		width: 50px;
	}

	table#cart_summary td {
		padding: 5px;
	}

	.cart_total_price .total_price_container span {
		font-size: 16px;
	}

	table#cart_summary td {
		font-size: 11px;
	}

	#login_form_content div{
		float: none !important;
		margin-left: 0px !important;
	}

	#form_forgotpassword p.text input {
		width: 90%;
	}

	#create-account_form, #authentication #login_form {
		float: none;
	}

	#contact p.text label, #contact p.select label, #contact p.select span, #contact p.textarea label {
		display: block;
		padding: 6px 15px;
		width: 90%;
		font-size: 12px;
		text-align: left;
	}

	#contact fieldset {
		padding: 0 0 15px 0;
		margin: 0;
		border: none;
		background: #FFF;
	}

	.addresses ul.address {
		list-style-type: none;
		float: none !important;
		position: relative;
		margin: 0 !important;
		width: 100% !important;
	}

	#order-opc .delivery_option_logo{
		display: none;
	}


}

/* Small devices (tablets, 768px and up) */
@media (min-width: 760px) and (max-width: 979px) {
	body{
		overflow-x: hidden;
	}

	.container{
		padding: 0 10px;
		width: 748px;
	}

	#logo {
		width: 200px;
		margin-top: 40px;
	}

	#top_menu {
		left: 190px;
	}

	#main_menu > li > a {
		font-size: 13px;
		padding: 5px;
	}

	#main_menu li ul {
		top: 20px;
	}

	#main_menu li ul li a {
		font-size: 13px;
		padding: 5px;
	}

	.slide_title {
		padding: 25px 20px;
		bottom: 3px;
	}

	.bx-wrapper{
		height: 324px;
	}

	.bx-wrapper img{
		height: 324px;
	}

	#homeTilesWrap {
		width: 748px;
	}

	.tile {
		width: 45%;
	}

	.content_box.fullwidth {
		width: 700px;
	}

	#featured_cat_wrap {
		width: 748px;
	}

	#featured_title {
		left: 200px
	}

	#homepage_content_wrap .container {
		width: 700px;
	}

	#footer_top{
		height: 40px;
	}

	#footer_top ul {
		width: 748px;
	}

	#footer_top ul li a {
		font-size: 12px;
		padding: 12px 5px;
	}

	#footer_content #left_column, #footer_content #right_column {
		width: 90px;
	}

	#footer_content #middle_column {
		width: 100px;
	}

	#footer_content .seperator {
		width: 130px;
	}

	#footer_shadow {
		display: none;
	}

	.category_image {
		width: 748px;
	}

	.category_image img{
		width: 100%;
		min-width: 100%;
	}

	.category_image span {
		padding: 20px;
	}

	.content_box {
		width: 470px;
	}

	.sidebar {
		width: 210px;
	}

	#side_menu h3 {
		padding: 10px;
	}

	#product_list li {
		margin-left: 35px;
	}

	#subcategories li {
		margin-left: 20px;
	}

	#product .sidebar{
		display: none;
	}

	#product .content_box {
		width: 700px;
	}

	#pb-right-column {
		width: 250px;
	}

	#pb-left-column {
		width: 400px;
	}

	#pb-right-column #image-block img{
		width: 100%;
		min-width: 100%;
	}

	#accessories_title, #facebook_comments_title {
		float: none;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}